/*--------------------------------------------------------
Responsive elements
--------------------------------------------------------*/

@media only screen and (min-width: 768px) and (max-width: 959px) {
                h1 { font-size: 68px;}
                .one-text { font-size: 16px;}
                #slidecaption { font-size: 48px }
                .slidedescription { font-size: 12px }
                .slider-text { bottom: 60px; } 
                .bg1, .bg3 { background-size: 150%;}
                .bg2 { background-size: 1280px;}
                #contact { background-size: 1437px; }
                .item { height: 167px; }
                .ib-text { padding-right: 26%; }
				
.links a {font-size: 14px;}
.links li {display: inline; margin: 0 13px 0 0;}
.links li:last-child{float: right;}

#about .two_colum_text a { margin: 0 13px 0 0; padding: 17px 0 0;  width: 232px;}

#directors .box .text { float: left; margin: 36px 0 0 22px;  width: 317px;}

#directors .box .text.text_l {float: right; margin: 46px 16px 0 0; text-align: right; width: 317px;}

.service_list ul li:first-child {margin: 0;}

.service_list ul li { width: 358px;}

.service_list ul li span {font-size: 45px; padding: 0 0 0 35px;}

#client_list ul li { float: left; list-style: none outside none; margin: 0 0 30px 22px;}


#directors .box .text.text_l { width: 317px;}

.container {width: 100%;}

.thinking_pop_up .content { width: 100%;}

#parallax1, #parallax2, #parallax3 { background-attachment: scroll; background-size: cover;}

} 

@media only screen and (width: 1024px) {
                #contact { background-size: 1210px; }
                .card { margin: 60px 0 0 0; }
} 
 
@media only screen and (max-width: 767px) {
                h1 { font-size: 54px; line-height: 1; }
                .one-text { font-size: 14px; }
                .project-title { font-size: 14px; }
                .project-description { font-size: 11px; }
                #slidecaption { font-size: 18px}
                .lines { font-size: 24px; }
                #contact { height: auto;}
                .contact-social-icons li a { width: 40px; height: 40px; font-size: 20px; }
                .contact-social-icons li { margin: 0 5px 0 5px; }
                .links { display: none; }
                .dropmenu { display: block; margin-top: 5px; }
                .logo { width: 180px; height: auto; }
                .slidedescription { display: none; }
                .line { width: 80px; margin-bottom: 20px; }
                .social-icons { position: absolute; top: 4px; right:10px; margin-top: 0; }
                .social-icons li a { width: 18px; height: 18px; line-height: 1.8; font-size: 10px; }
                nav { height: 30px; }
                #homepage { margin-bottom: -30px; }
                .slider-text  { bottom: 50px; min-height: 80px; }
                #about, #culture, #services, #portfolio { padding-top: 32px; padding-bottom: 40px; }
                #prevslide, #nextslide{ position:absolute; height:15px; width:15px; top:50px; margin-top:-21px; opacity:0.6; }
                #culture h4 { padding-top: 27px; }
                .bg1, .bg2, .bg3 { background-attachment: scroll; background-size: cover; }
				#parallax1, #parallax2, #parallax3 { background-attachment: scroll; background-size: cover;}
                .column .img-wrp { margin: 40px 0px 14px; }	
                #prevslide{ right:55px; font-size: 16px; }
				#nextslide{ right:30px; font-size: 16px; }
				#contact { background-size: cover; }
				.item { height: 330px; }
				.selectnav { display: block; margin-top: 5px;}
				.option-set { margin-left: 0; }
				.culture-full { padding: 40px 0px 40px 0px; margin: 40px 0px 14px 0px; }
				.info-block a.button { position: inherit; margin-top: 20px; }
				.ib-text { padding-right: 0; }
				.post-title { font-size: 36px; }
				p.lead { font-size: 14px; }
				.image-caption { display: none; }
				.blog-sidebar { display: none; }
				.post-info span { float: left; text-align: left; margin-top: 5px; }
				#homepage { background-size:260% !important; background-position: center 50px !important;}
				
				
.home-link {
    background: url("../../images/logo.png") no-repeat scroll center 0 ;
    display: block;
    float: left;
    height: 73px;
    text-indent: -1e+8px;
    width: 100%;
}

				

#about .three_colum_text {
    padding: 0;
    text-align: center;
    width: 100%;
}

#about .two_colum_text {float: left; font-size: 13px; line-height: 18px; margin: 0 0 30px; width: 100%; text-align:center;}
#about .two_colum_text a{ text-align:left; margin:0px 0px 10px 0px;}


#directors .box .thumb { float: left; width:100%;}
#directors .box .thumb img{ float: left; width:100%;}

#directors .box .text { float: left; margin: 15px 0 0 0px; text-align:center; width: 100%;}

#directors .box .text.text_l {float: left; margin: 15px 0 0 0px; text-align:center; width: 100%;}

#team.page a span { font-size: 46px; line-height: 99px;}

.service_list ul li:first-child {
    margin: 0;
}
.service_list ul li { width: 100%; margin:0px 0px 10px 0px; }

.service_list ul li:first-child {margin:0px 0px 10px 0px;}

.service_list ul li span {font-size: 35px; padding: 0 0 0 35px;}

#client_list ul li:first-child { float: left; list-style: none outside none;  margin: 0 0 10px;}
#client_list ul li { float: left; list-style: none outside none; width:100%; text-align:center; margin: 0 0 10px 0px;}


.card p { font-family: "Oswald",sans-serif; font-size: 24px; text-transform: none;}

.card p.adress {font-size: 24px;}
.lines{ width:95%;}

.icon-reorder{ display:block; float:left; color:#FFF; width:100%; font-size:16px; line-height:30px; height:30px; padding:0px 0px 0px 15px; cursor:pointer;}
.icon-reorder span{ padding:0px 0px 0px 6px;}
.icon-reorder:before{ font-size:24px; padding:2px 0px 0px 0px;}

.links{ height:auto;}

nav {height: auto;}

.links li {display: block; margin: 0 0px 0 0; width: 100%;}

.links a.to-top{display: none;}

.links a { font-size: 14px; }

#mobile_menu {
    display: block;
}

.service_list ul li.even {
    margin: 0px 0px 10px 0px;
}

.bx-controls{ float:left; width:100%; position:relative;}
.bx-controls-direction a{bottom:0px;}


.thinking_pop_up {
    background: none repeat scroll 0 0 #f0f2f5;
    padding: 0px;
    position: absolute;
    top: /*169px;*/ 216px;
    width: 100%;
    z-index: 999;
}


.thinking_pop_up .content {
    background: none repeat scroll 0 0 #fff;
    border-left: 2px solid #e4348c;
    float: left;
    height: auto; text-align:center;
    padding: 25px 52px 0 34px;
    width: 100%;
}


.why_name_pop_up {
    background: none repeat scroll 0 0 #fff;
    height: auto;
    padding: 15px;
    position: absolute;
    top: 119px;
    width: 100%;
    z-index: 999; border:1px solid #999;
}


.why_name_pop_up .text1 {
    color: #1c1f26;
    font: 400 14px "Open Sans",Helvetica,Arial,sans-serif;
    position: relative;
    right: 0;
    text-align: center;
    top: 0px;
    width: 100%;
}

.why_name_pop_up .text2 {
    bottom:0px;
    color: #1c1f26;
    font: 600 16px "Open Sans",Helvetica,Arial,sans-serif;
    left: 0px;
    position: relative;
    width: 100%; float:left; text-align:center;
}


.why_name_pop_up .close {
    bottom: 0;
    opacity: 1;
    position: relative;
    right: 0;
}

#directors .box .text .mail, #directors .box .text.text_l .mail {
    background: url("../../images/mail.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    color: #fff;
    float: none;
    font-family: "Oswald",sans-serif;
    font-size: 18px;
    height: 33px;
    line-height: 33px;
    margin: auto;
    padding: 0 0 0 40px;
    width: 160px;
}



#team_pop_up .content .team_left {
    border-right: 0px solid #000;
    float: left;
    padding: 0 0 25px;
    width: 100%;
}

#team.page a span {
    font-size: 46px;
    line-height: 105px;
}


#team_pop_up .content .team_left ul li {
    border-top: 1px solid #ebebeb;
    float: left;
    list-style: none outside none;
    margin: 8px 0 0;
    width: 100%;
}

#team_pop_up .content .team_left ul li span{
    line-height: 19px;
}


#team_pop_up .content .team_left ul li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #1c1f26;
    display: block;
    float: left;
    font-family: "Oswald",sans-serif;
    font-size: 23px;
    padding: 5px 0 0 25px;
    text-transform: uppercase;
    width: 100%;
}



#team_pop_up .content .team_details {
    float: right;
    height: auto;
    margin: 10px 0px 0 0;
    width: 100%; padding:15px;
}
#team_pop_up .content .team_details .head h2{ float:left; width:100%;}

img{ max-width:100%;}

#team_pop_up .content .team_details .thumb{ float:left; width:100%;}

#featured .slidecontentbox .img { float: left; width:100%; margin: -58px 0 0;}

#featured .slidecontentbox{ padding:0px;}
#featured .slidecontentbox .text {float: left; margin: 0; text-align: center; width: 100%;}
#featured .slidecontentbox .head{ text-align:center;}
#featured .slidecontentbox .head p{ text-align:center;}
#featured .slidecontentbox .text .para{text-align:center; margin:0px; line-height:18px; padding:15px;}
.home_thumb_main{ overflow:hidden;}


.home_thumb_main ul li{ width:100%;}
.home_thumb_main ul li a{ width:100%;}
.home_thumb_main ul.pdf li a{ width:100%;}


#featured .close {
    float: right;
    margin: 17px 15px 14px 0;
    opacity: 1;
    position: relative;
    text-align: right;
    width: 40%;
    z-index: 999999;
}

}
	
@media only screen and (max-width: 479px) {
                .lines, .adress{ font-size: 18px; }
                .slider-text  { bottom: 50px; min-height: 100px; }
                #prevslide, #nextslide{ position:absolute; height:15px; width:15px; top:100px; opacity:0.6; }
                #prevslide{ left:0; }
				#nextslide{ left:25px; }
				.logo { top: 20px; }
				.item { height: 254px; }
}

@media only screen and (min-width: 1400px) {
                nav .container,
                #homepage .container,
                #homepage .container
                .sixteen.columns
                { width: 96%; }

                nav .three.columns { float: right; }
                .slider-text { width: 100%; }
                .line { width: 180px; }
                
                #parallax1, #parallax2, #parallax3,
                #parallax1 .vertical-text, #parallax2 .vertical-text,
                #parallax3 .vertical-text, #parallax1 .pattern,
                #parallax2 .pattern, #parallax3 .pattern
                { }
                
                #prevslide, #nextslide{ position:absolute; height:30px; width:30px; top:210px; margin-top:-21px; opacity:0.6; }
                .bg1, .bg2, .bg3 { background-size: 100%; }
                
    } 
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
/*30th april 2016*/
@media only screen and (min-width: 200px) and (max-width: 767px)/*media query (start) */
{

#about, #culture, #services, #portfolio, #directors {width: 100%; float: left; box-sizing: border-box; padding-top: 32px; padding-bottom: /*40px*/ 0 !important;}
.page{padding-top: 32px;}
.card{margin-top: 32px;}
.service_list{margin-top: -20px;}
#about.page{padding-bottom: 32px !important;}

/*banner*/
#homepage{overflow: hidden; height: auto; min-height: 155px; margin-bottom: 0; position: relative; visibility: hidden;}
#homepage ul{height: auto;}
#homepage li{height: auto; width: 100%;}
#homepage ul li img{height: auto; width: 100%;}


.homepage-logo{width: 100%; float: left; padding: 15px 0 0 15px;}
.homepage-logo img{height: 50px;}

#homepage li .banner-content{width: 100%; float: left; padding: 10px 15px 5px; background-position: left 15px top; display: block;}
#homepage li .banner-content .banner-title{font-size: /*75px*/ 20px; line-height: normal;}

#homepage a.rslides_nav.rslides1_nav.next{left: inherit; right: 15px; bottom: 15px; width: 20px; height: 20px; border-radius: 50%; overflow: hidden; background-size: 20px auto;}
#homepage a.rslides_nav.rslides1_nav.prev{left: inherit; right: 40px; bottom: 15px; width: 20px; height: 20px; border-radius: 50%; overflow: hidden; background-size: 20px auto;}
#homepage a.rslides_nav.rslides1_nav.next:hover{background-size: 20px auto;}
#homepage a.rslides_nav.rslides1_nav.prev:hover{background-size: 20px auto;}
/*banner*/

/*nav*/
nav{width: 100%; float: left; display: block; padding: 0 15px;}
#undefined-sticky-wrapper nav .container{width: 100%; float: left;}
#undefined-sticky-wrapper nav .container .fourteen.columns{width: 100%; float: left;}
.icon-reorder{padding: 0; line-height: 37px; min-height: 36px;}
.icon-reorder::before {
    font-size: 24px;
    padding: 3px 0 0;
}

#undefined-sticky-wrapper nav .links.nav_scroll{width: 100%; float: left;}
#undefined-sticky-wrapper nav .links li{width: 100%; float: left; border-top: 1px solid #e4348c;}
#undefined-sticky-wrapper nav .links li:first-of-type{padding: 5px 0; height: auto; border-top: 0;}
#undefined-sticky-wrapper nav .links li:last-of-type{position: relative; min-height: 32px;}
.links a.to-top i {
    left: 50%;
    margin: 0;
    position: relative;
    top: 0;
}
#undefined-sticky-wrapper nav .links a{line-height: 18px; width: 100%; float: left; display: block; padding: 7px 0;}

.testimonial-banner .bannermain ul li .bannertext{font-size: /*45px*/ 24px;}
.testimonial-banner .bannermain ul li .testimonial-author{font-size: /*48px*/ 28px;}

/*hgroup*/
h1{font-size: /*86px*/ 30px;}
/*hgroup*/

#parallax1, #parallax2, #parallax3 {
    background-repeat: no-repeat;
    background-size: contain;
}

/*nav*/

.aboutbellrock .column-three:last-of-type{margin-top: 20px;}

/*our thinking*/
#our_thinking_pop_up.thinking_pop_up .container{width: 100%; float: left;}
.thinking_pop_up .content{padding: 15px; width: 100%; padding-top: 50px;}
.thinking_pop_up .close.our-thinking-bottom{position: relative; bottom: 0; right: 0; display: block; margin-bottom: 20px;}
.thinking_pop_up .content p:last-of-type{margin-bottom: 0;}
.thinking_pop_up{padding: 15px; box-sizing: border-box;}
/*.thinking_pop_up .close{right: -12px; top: -12px; width: 24px; height: 24px; border-radius: 50%; overflow: hidden; background-color: #de408f;}*/
.thinking_pop_up .close img{margin: 0; float: left; height: 24px;}

#about .one-text p{font-size: 16px; line-height: 24px;}
#about .aboutbellrock .two_colum_text{margin-top: 30px;}
.aboutbellrock .column-three:last-of-type{margin-top: 35px;}

#why_name_pop_up.why_name_pop_up{top: 193px;}
/*our thinking*/

.testimonial-banner .bannermain ul li .bannertext{font-size: /*45px*/ 24px; line-height: normal;}
.testimonial-banner .bannermain ul li .testimonial-author{font-size: /*48px*/ 28px;}

/*out directors*/
h1{position: relative;}
h1 a.ancher-tag{width: auto; float: left; position: absolute; left: 0; top: -80px;}
/*h1 a.ancher-tagmain{width: auto; float: left; position: absolute; left: 0; top: -200px;}*/
#directors h1{width: 100%; float: left; position: relative;}
#directors h1 a.ancher-tag{width: auto; float: left; position: absolute; left: 0; top: 15px;}

#about h1{width: 100%; float: left; position: relative;}
#about h1 a.ancher-tag{width: auto; float: left; position: absolute; left: 0; top: 169px;}

#services h1{width: 100%; float: left; position: relative;}
#services h1 a.ancher-tag{width: auto; float: left; position: absolute; left: 0; top: -40px;}



.our-dirctor-page-new .director-page .rows.stephen .pic-collom{max-width: none; bottom: inherit; overflow: hidden;}
.our-dirctor-page-new .director-page .rows.stephen .pic-collom img{max-width: none; width: 100%; float: left;}

.our-dirctor-page-new .director-page .rows.peter-apolakaitis .pic-collom{max-width: none; overflow: hidden;}
.our-dirctor-page-new .director-page .rows.peter-apolakaitis .pic-collom img{max-width: none; width: 100%; float: left;}

.our-dirctor-page-new .director-page .rows.peter-apolakaitis .stephen-detail{padding: 0; padding: 42px 30px;}
.our-dirctor-page-new .director-page .rows.peter-apolakaitis .stephen-detail p br{display: none;}
/*out directors*/

/*#client_testimonial*/
#client_list{padding: 0;}
#client_testimonial.page{font-size: /*48px*/ 24px;}
#client_list ul{width: 100%; float: left; text-align: center;}
#client_list ul li:first-of-type{margin: inherit; margin: 3px;}
#client_list .container ul li:nth-of-type(4n){margin: inherit; margin: 3px;}
#client_list ul li{margin: 0; margin: 10px; float: none; display: inline-block;}
#client_list .container ul li{width: 142px; height: 80px; margin: 0; margin: 3px; overflow: hidden; vertical-align: top; display: inline-block; float: none;}
#client_list .container ul li a{height: 80px; overflow: hidden;}
#client_list .container ul li img{float: left; max-width: 100%; max-height: 100%;}

ul#ul_client_testimonial{font-size: 24px; line-height: normal;}
ul#ul_client_testimonial  li{width: 100%; float: left; padding-bottom: 80px; position: relative;}
ul#ul_client_testimonial .prlx-logo{width: 100px; min-height: 50px; float: left; margin: 0; position: absolute; left: 0; bottom: 0; background-color: #fff;}
ul#ul_client_testimonial .prlx-logo img{max-width: 100%; max-height: 80px; vertical-align: top;}
#client_testimonial.page ul li .prlx-author{margin: 0; position: absolute; left: 105px; bottom: 0; min-width: 50px; height: inherit; padding-top: 0; width: 205px; float: left; 
background-size: 22px auto; word-wrap: break-word; line-height: normal; padding-left: 30px; box-sizing: border-box;}
#client_testimonial_div .bx-controls-direction{width: auto; float: right; position: absolute; right: 0; bottom: -15px;}
#client_testimonial_div .bx-controls-direction a{bottom: 0; height: 21px; width: 21px; overflow: hidden;}
#client_testimonial_div .bx-controls-direction a.bx-prev{background-size: 21px auto; right: 30px;}
#client_testimonial_div .bx-controls-direction a.bx-next{background-size: 21px auto; right: 0;}
/*#client_testimonial*/

/*our team*/
#team.page a span.plus{font-size: /*46px*/ 30px; line-height: 55px;}
#team.page a span{font-size: 30px; line-height: 32px;}
#team.page a.minus span{font-size: 30px;}
#team.page a{padding: /*32px*/ 22px 0 20px 50px !important; background-size: 21px; background-position: left 15px top 26px; background-color: #ebebeb;}
#team.page a:hover{background-size: 21px; background-position: left 15px top 26px; background-color: #000;}

#team_pop_up .content .team_left ul li{margin: 0;}
#team_pop_up .content .team_left ul li a{padding: 20px 0 0 25px !important;}

#team.page a.minus{background-size: 21px; background-position: left 15px top 26px; background-color: #ebebeb;}
#team.page a.minus:hover{background-size: 21px; background-position: left 15px top 26px; background-color: #000;}

.our-team-page.minus{padding: 65px 0 0 50px !important; background-size: 21px !important; background-position: left 15px top 26px !important; background-color: #ebebeb;}
.our-team-page.minus:hover{background-size: 21px !important; background-position: left 15px top 26px !important; background-color: #000;}

.page#team a.minus{ color:#fff; background-color: #ebebeb !important;}
.page#team:hover a.minus{ color:#fff; background-color: #000 !important;}

#team_pop_up .content{min-height: inherit;}
.our-team-page-new #team_pop_up .content .team_detailsContainer{height: inherit;}

/*#team .container{width: 100%; float: left; box-sizing: border-box;}
#team_pop_up .content{box-sizing: border-box;}*/

#team.page.slide.our-team-page-new{width: 100%; float: left; box-sizing: border-box; position: relative; background-image: none; padding-top: 32px !important; background-color: #fff !important;}
.our-team-page-new{background-image: none !important; background-color: #fff !important;}
#team.page.slide.our-team-page-new .container{width: 100%; float: left; box-sizing: border-box;}
#team.page.slide.our-team-page-new  #team_pop_up{width: 100%; float: left; left: 0; top: 130px;}

.our-team-detail{width: 100%; float: left; display: block; box-sizing: border-box; position: relative; /*padding: 25px;*/ 
padding: 10px 25px;}
.our-team-detail .head{width: 100%; float: left; padding: 0; box-sizing: border-box;}
.our-team-detail .head h2{font-size: 22px;}
.our-team-detail .head h2 span {
    color: #868991;
    font-family: "Open Sans",sans-serif;
    font-size: 12px;
}

#team_pop_up .content .team_detailsContainer{width: 100%; float: left; box-sizing: border-box; padding-bottom: 20px;}
#team_pop_up .content .team_detailsContainer p{font-size: 16px;}

#team.page a span.plus{margin: 0; margin-top: 0; background-size: 30px auto; width: 30px; height: 30px; overflow: hidden; background-image: no-repeat; position: relative; right: 15px;}
#team.page a.minus span.plus{margin: 0; margin-top: 0; background-size: 30px auto; width: 30px; height: 30px; overflow: hidden; background-image: no-repeat; position: relative; right: 15px;}
.page#team a.minus span.plus:hover{background:url(../../images/close-btn-hover.png); background-size: 30px auto; width: 30px; height: 30px; overflow: hidden; background-image: no-repeat; position: relative; right: 15px;}
.our-team-page-new #team_pop_up .content .team_detailsContainer{width: 100%; float: left; box-sizing: border-box; padding-bottom: 20px;}

#team_pop_up .content .our-team-detail p{font-size: 16px;}

#team_pop_up .content ul{width: 100%; float: left; background-color: #fff;}
#ajax_team_details.team_details{display: none !important;}
.service_list ul li{background-color: #ebebeb;}

.our-team-detail .head{}
.our-team-detail .head h2{float: left; width:  auto;}
.our-team-detail .head .call{width: auto; float: right;}
.our-team-detail .head .call a{padding: 0!important;}
#team.page #team_pop_up .call a{padding: 0!important;}
/*our team*/

/*contact us*/
.js-tabs .tab-content.active.contactaddress{font-size: /*60px*/ 26px; line-height: normal;}
.js-tabs .tab-content.active.contactaddress p{font-size: 24px;}
.js-tabs .tab-content.active.contactaddress p a{font-size: 26px;}
.js-tabs .tab-content.active.contactaddress p.adress{font-size: 26px;}
/*contact us*/

.service_list ul li#our_services_4.even{margin-bottom: 0;}

/*our services*/
.service_pop{left: 0; right: 0; top: /*80px;*/ 0; position: relative; min-height: inherit; width: 100%; float: left; margin-top: -70px;}
#featured .slidecontentbox-new{height: auto; padding: 15px;}
.our-dirctor-page-new .director-page .rows.stephen .stephen-detail .title-name{font-size: 26px;}
.our-dirctor-page-new .director-page .rows.peter-apolakaitis .stephen-detail .title-name{font-size: 26px;}

#about .one-text p br{display: none;}
#featured .close{width: 28px; overflow: hidden; margin: 0; right: 15px; position: absolute; top: 5px;}
#services #featured{padding: 0; width: 100%; box-sizing: border-box; padding: 10px; padding-top: 40px; float: left; position: relative;}

#services .container{width: 100%; float: left; padding: 15px 15px 32px; padding-top: 0; box-sizing: border-box; position: relative;}
#services .container .sixteen.columns{width: 100%; float: left; box-sizing: border-box;}

#featured .slidecontentbox-new .head-area img{margin: 0; margin-left: 0!important; margin: 0 10px 10px 0; float: left;}
ul#slider1.slides li{margin: 0 !important;}
#featured .slidecontentbox-new .head-area .our-services-img{width: 100%; float: left;}
#featured .slidecontentbox-new .head-area .our-services-img img{width: auto !important; float: left;}

#featured .slidecontentbox-new .rows-content ul{width: 100%; float: left; margin-right: 0;}

.home_thumb_main ul.flex-direction-nav a.flex-prev{margin-bottom: -35px;}
.home_thumb_main ul.flex-direction-nav a{margin-bottom: -23px;}
.home_thumb_main ul li{margin: 0;}

#services p{line-height: 24px; font-size: 16px;}
.home_thumb_main ul.flex-direction-nav{display: none;}
/*our services*/

/*why name*/
.why_name_pop_up .text1{top: 20px;}
.why_name_pop_up .text1 p{margin-top: 15px;}
.why_name_pop_up .text2{top: 20px;}
.why_name_pop_up .close{top: 20px; margin-bottom: 20px;}
/*why name*/

/*core values first (start)*/
#parallax1.slide{height: 350px; padding: 0; margin-bottom: 10px;}
#parallax1.slide .pattern{background-image: none; background-color: #e4348c;}
.testimonial-banner .bannermain ul li{height: 350px;}

#parallax1.slide .testimonial-banner .bannermain ul li .bannertext{bottom: 160px;}
#parallax1.slide .testimonial-banner .bannermain ul li .testimonial-author{bottom: 82px;}
#parallax1.slide .testimonial-banner .bannermain .bx-controls.bx-has-pager .bx-pager.bx-default-pager{bottom: 35px;}
.testimonial-banner .bannermain .bx-controls.bx-has-pager .bx-pager.bx-default-pager .bx-pager-item a.active{background-color: #fff; background-image: none;}

.core-values-main{width: 100%; float: left; text-align: center;}
/*core values first (end)*/


/*testimonial slider 2*/
#parallax2.slide.second-paralax-desktop{display: none;}
#parallax1-second.slide.second-paralax-mobile{display: block;}
#parallax1-second.slide.second-paralax-mobile .testimonial-banner .bannermain ul li{font-size: 24px; height: 370px; box-sizing: border-box; padding-top: 40px;}
#parallax1-second.slide.second-paralax-mobile .testimonial-banner .bannermain ul li p{margin: 0;}
#parallax1-second.slide.second-paralax-mobile .testimonial-banner .bannermain ul li .prlx-author{position: relative; margin: 0; margin: 0 auto; top: 20px; width: auto; display: inline-block;}
#parallax1-second.slide.second-paralax-mobile .testimonial-banner .bx-viewport{height: 370px !important;}

#parallax1-second.slide.second-paralax-mobile{width: 100%; float: left;  box-sizing: border-box; height: 370px; padding: 0; background-color: #e4348c;}
#parallax1-second.slide.second-paralax-mobile .pattern{background-image: none; background-color: #e4348c;}

#parallax1-second.slide.second-paralax-mobile .testimonial-banner .bannermain .bx-controls.bx-has-pager .bx-pager.bx-default-pager{bottom: 20px;}
/*testimonial slider 2*/

/*testimonial slider 3*/
#parallax3.slide.second-paralax-desktop{display: none;}
#parallax1-third.slide.second-paralax-mobile{display: block;}
#parallax1-third.slide.second-paralax-mobile .testimonial-banner .bannermain ul li{font-size: 24px; height: 270px; padding-top: 30px; box-sizing: border-box;}
#parallax1-third.slide.second-paralax-mobile .testimonial-banner .bannermain ul li p{margin: 0;}
#parallax1-third.slide.second-paralax-mobile .testimonial-banner .bannermain ul li .prlx-author{position: relative; margin: 0; margin: 0 auto; top: 20px; 
width: auto; display: inline-block; line-height: normal;}
#parallax1-third.slide.second-paralax-mobile .testimonial-banner .bx-viewport{height: 270px !important;}

#parallax1-third.slide.second-paralax-mobile{height: 270px; padding: 0; background-color: #e4348c;}
#parallax1-third.slide.second-paralax-mobile .pattern{background-image: none; background-color: #e4348c;}

#parallax1-third.slide.second-paralax-mobile .testimonial-banner .bannermain .bx-controls.bx-has-pager .bx-pager.bx-default-pager{bottom: 20px;}
/*testimonial slider 3*/

.popup-main-box{position: relative;}
.mobile-cancel-icon{width:28px; height:28px; display: block; float: right; position: relative; right: 0; bottom: 0;}
.mobile-cancel-icon.director-cls{background:url(../../images/director-close-btn.png); position: absolute; right: 20px; bottom: 20px;}
.mobile-cancel-icon.director-cls:hover {background:url(../../images/director-close-btn-hover.png);}

.our-dirctor-page-new .stephen-mc-carthy .left-colllom .pic-collom img{max-width: none; width: 100%;}
.our-dirctor-page-new .stephen-mc-carthy .left-colllom .pic-collom{max-width: none; width: 100%; overflow: hidden;}
.our-dirctor-page-new .stephen-mc-carthy .left-colllom{max-width: none;}

.our-dirctor-page-new .peter-apolakaitis .left-colllom .pic-collom img{max-width: none; width: 100%;}
.our-dirctor-page-new .peter-apolakaitis .left-colllom .pic-collom{max-width: none; width: 100%; overflow: hidden;}
.our-dirctor-page-new .peter-apolakaitis .left-colllom {max-width: none;}

#featured .close.service-bottom-cls{position: relative; right: 5px; bottom: 32px; display: block;}
}/*media query (end)*/



